{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-nd-2024-2419845",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2419845",
  "cooperator": "Klusman Stock Farm",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 26500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8187 VT2P",
      "metrics": {
        "Yield": 153.2,
        "%MST": 13.0,
        "Test Weight": 58.5,
        "Gross Revenue": 612.8
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC081-18",
      "traits": "",
      "metrics": {
        "Yield": 151.6,
        "%MST": 14.4,
        "Test Weight": 58.1,
        "Gross Revenue": 606.4
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8187 VT2P",
      "metrics": {
        "Yield": 150.1,
        "%MST": 13.7,
        "Test Weight": 59.4,
        "Gross Revenue": 600.4
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC32-35",
      "traits": "",
      "metrics": {
        "Yield": 145.3,
        "%MST": 13.2,
        "Test Weight": 58.8,
        "Gross Revenue": 581.2
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC084-15",
      "traits": "",
      "metrics": {
        "Yield": 142.4,
        "%MST": 14.7,
        "Test Weight": 58.3,
        "Gross Revenue": 569.6
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8482 VT2P",
      "metrics": {
        "Yield": 138.9,
        "%MST": 15.0,
        "Test Weight": 58.2,
        "Gross Revenue": 555.6
      },
      "entry_num": 17
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC28-25",
      "traits": "",
      "metrics": {
        "Yield": 138.7,
        "%MST": 13.0,
        "Test Weight": 58.2,
        "Gross Revenue": 554.8
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC36-86",
      "traits": "",
      "metrics": {
        "Yield": 138.5,
        "%MST": 14.5,
        "Test Weight": 57.4,
        "Gross Revenue": 554.0
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 136.8,
        "%MST": 15.9,
        "Test Weight": 57.9,
        "Gross Revenue": 541.04
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 136.5,
        "%MST": 12.9,
        "Test Weight": 59.1,
        "Gross Revenue": 546.0
      },
      "entry_num": 15
    },
    {
      "rank": 10,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8037 VT2P",
      "metrics": {
        "Yield": 136.5,
        "%MST": 13.5,
        "Test Weight": 59.3,
        "Gross Revenue": 546.0
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 136.2,
        "%MST": 15.6,
        "Test Weight": 57.7,
        "Gross Revenue": 540.71
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC31-85",
      "traits": "",
      "metrics": {
        "Yield": 135.6,
        "%MST": 14.2,
        "Test Weight": 57.4,
        "Gross Revenue": 542.4
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Brevant",
      "product": "B89A44PCE",
      "traits": "",
      "metrics": {
        "Yield": 127.8,
        "%MST": 15.4,
        "Test Weight": 57.6,
        "Gross Revenue": 508.64
      },
      "entry_num": 21
    },
    {
      "rank": 15,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8187 VT2P",
      "metrics": {
        "Yield": 119.6,
        "%MST": 14.0,
        "Test Weight": 59.6,
        "Gross Revenue": 478.4
      },
      "entry_num": 20
    },
    {
      "rank": 16,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 116.3,
        "%MST": 15.4,
        "Test Weight": 57.8,
        "Gross Revenue": 462.87
      },
      "entry_num": 19
    },
    {
      "rank": 17,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8537 VT2P",
      "metrics": {
        "Yield": 113.0,
        "%MST": 14.8,
        "Test Weight": 58.5,
        "Gross Revenue": 452.0
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 104.5,
        "%MST": 15.3,
        "Test Weight": 57.4,
        "Gross Revenue": 416.43
      },
      "entry_num": 4
    },
    {
      "rank": 19,
      "brand": "Brevant",
      "product": "B85K27AM",
      "traits": "",
      "metrics": {
        "Yield": 102.7,
        "%MST": 15.0,
        "Test Weight": 57.4,
        "Gross Revenue": 410.8
      },
      "entry_num": 23
    },
    {
      "rank": 20,
      "brand": "Brevant",
      "product": "B86J43AM",
      "traits": "",
      "metrics": {
        "Yield": 101.0,
        "%MST": 15.5,
        "Test Weight": 58.4,
        "Gross Revenue": 401.48
      },
      "entry_num": 22
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "NK8005-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 95.5,
        "%MST": 14.3,
        "Test Weight": 59.3,
        "Gross Revenue": 382.0
      },
      "entry_num": 1
    },
    {
      "rank": 22,
      "brand": "Brevant",
      "product": "B83W32AM",
      "traits": "",
      "metrics": {
        "Yield": 93.3,
        "%MST": 13.7,
        "Test Weight": 59.3,
        "Gross Revenue": 373.2
      },
      "entry_num": 24
    },
    {
      "rank": 23,
      "brand": "Brevant",
      "product": "B82J92AM",
      "traits": "",
      "metrics": {
        "Yield": 91.8,
        "%MST": 14.8,
        "Test Weight": 59.0,
        "Gross Revenue": 367.2
      },
      "entry_num": 25
    },
    {
      "rank": 24,
      "brand": "Brevant",
      "product": "B78K17AM",
      "traits": "",
      "metrics": {
        "Yield": 91.3,
        "%MST": 12.5,
        "Test Weight": 59.4,
        "Gross Revenue": 365.2
      },
      "entry_num": 26
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK8519-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 87.3,
        "%MST": 16.3,
        "Test Weight": 58.3,
        "Gross Revenue": 343.53
      },
      "entry_num": 3
    },
    {
      "rank": 26,
      "brand": "NK",
      "product": "NK8232-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 78.2,
        "%MST": 14.3,
        "Test Weight": 58.2,
        "Gross Revenue": 312.8
      },
      "entry_num": 2
    }
  ],
  "n_results": 26,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/nd/2024/2419845"
  ],
  "fetched_at": "2026-05-25T19:34:06.604016+00:00",
  "scraper_version": "0.1.0"
}
